<?php
require_once('../../include/class.inc.php');

$username=$_POST["username"]; 
$password=md5($_POST["password"]);   //密码




if($username!="" && $password!="") {
$sql="insert into admin(username,password)
 values('$username','$password')";
//echo $sql;
//echo exit;
//break;

$result=$my->data_work($sql); 
}
	  if ($result){                                        
	        echo("<script type='text/javascript'> alert('添加新管理用户成功！');location.href='user.php';</script>");
            }
         else
             {
	echo("<script type='text/javascript'> alert('添加新管理用户失败！请检查您所填写的内容是否完整。');location.href='user_add.php';</script>");
             }
?>